<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>27.100</title>
    <link rel="stylesheet" href="style.css" />

    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Inter&family=Jost&family=Kaisei+Decol&family=Montserrat&family=Open+Sans:wght@300&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <div style="background-color: #252b42;">
      <div class="container" style="padding-top: 20px;">
        <div class="row">
          <div
            class="col-lg-2 brand-name d-flex justify-content-center align-items-center"
          >
            BrandName
          </div>
          <div class="col-lg-4 menu-bar">
            <div class="row">
              <div class="menu">Home</div>
              <div class="menu">Product</div>
              <div class="menu">Pricing</div>
              <div class="menu">Contact</div>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="row d-flex justify-content-center align-items-center">
              <div class="login">Login</div>
              <div class="join-us">
                <div>JOIN US</div>
                <img src="images/icon-arrow.png" alt="" />
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-6" style="padding: 5rem;">
            <div class="row welcome">Welcome</div>
            <div class="row tittle">25K+ STUDENTS TRUST US</div>
            <div class="row sub-tittle">
              We know how large objects will act, but things on a small scale
            </div>
            <div class="row">
              <button class="btn-left-contain1">Join Us</button>
              <button class="btn-left-contain2">Learn More</button>
            </div>
          </div>
          <div class="col-lg-6 right-content">
            <div class="img1"></div>
            <div class="img2"></div>
            <div class="img3"></div>
            <div class="img4"></div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
